Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1526108 - Reset DB configuration is failing
Summary: Reset DB configuration is failing
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: GA
: 5.9.0
Assignee: Gregg Tanzillo
QA Contact: luke couzens
URL:
Whiteboard: black
Depends On: 1512840
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-14 18:54 UTC by Satoe Imaishi
Modified: 2018-03-06 15:21 UTC (History)
10 users (show)

Fixed In Version: 5.9.0.13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1512840
Environment:
Last Closed: 2018-03-06 15:21:58 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)

Comment 2 luke couzens 2017-12-19 18:46:36 UTC
Verified in 5.9.0.13


Note You need to log in before you can comment on or make changes to this bug.